Opened 11 years ago

Closed 11 years ago

#34574 closed defect (duplicate)

Arpack won't build universal variant because dependency openmpi doesn't have universal variant

Reported by: watsodw Owned by: mamoll (Mark Moll)
Priority: Normal Milestone:
Component: ports Version: 2.1.1
Keywords: Cc: mamoll (Mark Moll)
Port: arpack

Description

Arpack won't build universal variant because dependency openmpi doesn't have universal variant

Change History (4)

comment:1 Changed 11 years ago by watsodw

Additionally, arpack configure looks for liblapack.dylib, but atlas install only supplies liblapack.a, so configure without universal variant fails.

comment:2 Changed 11 years ago by mamoll (Mark Moll)

Isn't this more of an issue with openmpi than arpack? There is already a ticket for adding a universal variant for openmpi.

comment:3 Changed 11 years ago by mamoll (Mark Moll)

Owner: changed from macports-tickets@… to mmoll@…

That ticket is #20240.

comment:4 Changed 11 years ago by mamoll (Mark Moll)

Resolution: duplicate
Status: newclosed
Note: See TracTickets for help on using tickets.